Zum Inhalt springen
ShopentlyLearn

Abrufen — Kategorien

Zeigen Sie den Kategoriebaum und die Kategoriedetails an.

GET/api/v1/categories/{category_id}

cURL-Anfrage

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request GET \
  --url https://shop.onshopently.com/api/v1/categories/example \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'

Antwort

{
  "data": {
    "created_at": "2026-01-01T12:00:00Z",
    "description": "example",
    "id": "example",
    "introduction": "example",
    "is_available": true,
    "is_visible": false,
    "meta_description": "example",
    "meta_keywords": [
      "example"
    ],
    "meta_title": "example",
    "name": "Example",
    "number": "example",
    "parent_id": null,
    "slug": "example",
    "updated_at": "2026-01-01T12:00:00Z",
    "version": 1
  },
  "meta": {
    "locale": "en",
    "market_code": "PL",
    "market_id": "example",
    "request_id": "example"
  }
}

Erforderliche Berechtigungen

Authentifizierung
Zugriffstoken
Verfügbar ab
STANDARD
Berechtigung des Schlüssels
Kategorien anzeigencatalog.category:read